D4Science Infrastructure - Task #8878
Upgrade # 8648 (Completed): D4Science Infrastructure Upgrade to gCube 4.5
Upgrade # 8650 (Completed): D4Science Gateways upgrade to gCube 4.5
Migrate portal cluster nodes to Java 8
Jun 08, 2017 04:24 PM - Massimiliano Assante

Status: Closed Start date: Jun 08, 2017
Priority: Urgent Due date: Jun 08, 2017
Assignee: _InfraScience Systems Engineer % Done: 100%
Category: Estimated time: 0.00 hour
Target version: D4Science Infrastructure Upgrade to

gCube 4.5
Infrastructure: Production
Description

infra-gateway and infra-gateway1 .d4science.org should be migrated to Java 8

History

#1 - Jun 08, 2017 04:25 PM - Massimiliano Assante

- Description updated

#2 - Jun 08, 2017 04:40 PM - Massimiliano Assante
- Tracker changed from Upgrade to Task
- Status changed from New to Closed

- % Done changed from 0 to 100

Tommaso kindly performed this task

May 02, 2025
